Subject: In need of tunnel feed.

From: Jason Ingham <[email-masked]>
Date: Fri, 23 May 1997 02:25:30 -0700

Hello,

I have a smallish ISP and would like to access personally and eventually
*provide* access to the MBone and am in search of a tunnel. Both the
immediate provider (ktb.net) and their provider (isi.edu) are unwilling to
do so.

I have a Cisco 2501 (206.117.218.1) w/ IOS v10.x (and SmartNet Maint. so
updating to 11.x shouldn't be too painful.)

Also, I have FreeBSD and Linux running too if one or the other might serve
the purpose better.

Thanks for any and all advice!

~Jason